GCLOUD_COMPUTE_INSTANCE-GROUPS_UNMANAGED_REMOVE-INSTANCES(1)

NAME

gcloud compute instance-groups unmanaged remove-instances - removes resources from an unmanaged instance group by instance name

SYNOPSIS

gcloud compute instance-groups unmanaged remove-instances NAME --instances=INSTANCE,[INSTANCE,...] [--zone=ZONE] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute instance-groups unmanaged remove-instances removes instances from an unmanaged instance group using the instance name. This does not delete the actual instance resources but removes it from the instance group.

POSITIONAL ARGUMENTS

    NAME
        The name of the instance group to operate on.

REQUIRED FLAGS

    --instances=INSTANCE,[INSTANCE,...]
        The names of the instances to remove from the instance group.

OPTIONAL FLAGS

    --zone=ZONE
        The zone of the instance group to operate on. If not specified, you may be prompted to select a zone. To avoid prompting when this flag is omitted, you can set the compute/zone property:
        $ gcloud config set compute/zone ZONE
    A list of zones can be fetched by running:
        $ gcloud compute zones list
    To unset the property, run:
        $ gcloud config unset compute/zone
    Alternatively, the zone can be stored in the environment variable CLOUDSDK_COMPUTE_ZONE.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.